Page 3 of 5 FirstFirst 12345 LastLast
Results 21 to 30 of 45

Thread: Softmodded Wii Wont Load WADS...

  1. #21
    Banned
    Join Date
    Dec 2009
    Posts
    182
    Thanks
    1
    Thanked 6 Times in 6 Posts
    Try redoing the tretcha bug restorer agian.

  2. #22
    New Member
    Join Date
    Nov 2008
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    And more easy.

    HBC/MMM go to Load another IOS and put o IOS249. And try to instal wad.

    Perfect

  3. #23
    New Member
    Join Date
    Aug 2009
    Posts
    35
    Thanks
    9
    Thanked 1 Time in 1 Post
    I have tried these and still no luck... the wii remote powers off and im powerless to do anything,

    I tried the truncha bug restorer, what should i select within there? 249? 36?

    http://www.wiihacks.com/recommended-...mod-guide.html
    I couldnt see any mention of truncha on this guide i used...
    Is there a safe place to start the installion process again to check it's all correct?

  4. #24
    New Member
    Join Date
    Jun 2010
    Posts
    46
    Thanks
    3
    Thanked 9 Times in 8 Posts
    Quote Originally Posted by supportukhiphop View Post
    within MMM if I click IOS manager: and select ios249 it says:

    Wanikko's cios or stub

    currently selected: ios249
    version installed: v65200 (STUB)
    currently loaded: IoS57 v 5918

    is that all correct?
    NO! It's not correct!
    You have a STUB as your IOS249.
    You'll have to install your cIOS again.

    If you don't know how to do it check this post: http://www.wiihacks.com/recommended-...installer.html
    You will also find a link to a pack with cIOS38Rev17 and the necessary IOS38-64-v3867.wad there.

    I believe that installing it you will overwrite the stub and you will be fine to install WADs, but if you still have problems, try to delete IOS249 with DOP-Mii and install it again.

    I tried the truncha bug restorer, what should i select within there? 249? 36?

    http://www.wiihacks.com/recommended-...mod-guide.html
    I couldnt see any mention of truncha on this guide i used...
    Is there a safe place to start the installion process again to check it's all correct?
    As I said, your IOS249 is a STUB, so don't use it!
    If you don't have TruchaBug already, use IOS36 to install it before you install cIOS38Rev17.

    If you need any help with Truchabug read section 3 of this guide: http://www.wiihacks.com/recommended-faqs-guides-tutorials-only/16970-new-3-1-4-1-softmod-any-wii.html <-- this is the guide you should have followed from the beginning.
    Last edited by muaddib; 08-10-2010 at 09:42 PM.

  5. #25
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    The poster above me is right (mostly). Your IOS249 Is stubbed, you need to delete the stub and run the cIOS installer...although if you followed mauifrogs guide correctly then you should not need to do this... Also, your trucha bug IOS will be IOS236 if you followed the 4.3 guide. Try that.
    Damn I suck!!!!

  6. #26
    New Member
    Join Date
    Jun 2010
    Posts
    46
    Thanks
    3
    Thanked 9 Times in 8 Posts
    Just want to make clear I never intended to say someone should not follow mauifrogs guide. It's a GREAT guide and if you follow it correctly you will have perfect results.
    I just didn't realize following that 4.3 guide you may end up with a 4.1 sysmenu (wich is a good thing btw), and as I saw at the first post supportukhiphop is at 4.1... I thought he might have followed the 4.1 guide.

  7. #27
    New Member
    Join Date
    Aug 2009
    Posts
    35
    Thanks
    9
    Thanked 1 Time in 1 Post
    Quote Originally Posted by muaddib View Post
    NO! It's not correct!
    You have a STUB as your IOS249.
    You'll have to install your cIOS again.

    If you don't know how to do it check this post: http://www.wiihacks.com/recommended-...installer.html
    You will also find a link to a pack with cIOS38Rev17 and the necessary IOS38-64-v3867.wad there.

    I believe that installing it you will overwrite the stub and you will be fine to install WADs, but if you still have problems, try to delete IOS249 with DOP-Mii and install it again.

    As I said, your IOS249 is a STUB, so don't use it!
    If you don't have TruchaBug already, use IOS36 to install it before you install cIOS38Rev17.

    If you need any help with Truchabug read section 3 of this guide: http://www.wiihacks.com/recommended-faqs-guides-tutorials-only/16970-new-3-1-4-1-softmod-any-wii.html <-- this is the guide you should have followed from the beginning.
    OK, i have downloaded the pack cIOS38rev17 and the necessary IOS38-64-v3867.wad. and followed the guide up to the point where i go in to custom installer 2.2 selecting IOS36 I have tried both wad and network installions methods but i get errors...

    WAD = Reading "ios36 64 v3867.wad", please wait....
    ERROR (ret-1)

    NETWORK =
    adding contents please wait...
    added successfully

    Installing Custom IOS pls wait...

    INSTALL ERROR (ret -1035)
    Finish installation please wait OK!
    press any bitton to restart...


    I have also tried DopMII (V12) to delete IOS 249...but when i load DopMiiit asks which ios would you like to use to install other ISO?

    what do i select then? how do i delete the ISO??

    how do i know if i have truncha bug?

    when i load truncha bug restorer i select IOS36, i press 1, then select downgrade IOS15, select to load IOS from SD card, that completes... then again i select Load from SD Card

    that completes (preperations complete) I press A to start step 1 (Step 1 set the revision to 0)
    Installing ticket...
    Setting the revision to 0...
    Error: ES_addtitleFinish returned - 1017
    Error: Could not set the revision to 0
    Downgrade FAILED!!
    Press any button to Exit...

    @ krank...I thought i had followed the guide correctly... i have no idea what i did wrong!!! how do i check i have trucha bug IOS as IOS236?

    I have just deleted Ios236 within MMM: manage IOS...should that help with a reinstall? or is that bad?

    Muaddib Sorry i use the 4.3 guide that does downgrade system menu to 4.1...

  8. #28
    Member
    WiiHacks Staff
    Moderator

    Virtual Welcome Agent
    Only site donators may send a PM to WiiHacks Staff
    vinatec's Avatar
    Join Date
    May 2010
    Location
    Göttingen, Germany
    Posts
    1,903
    Thanks
    266
    Thanked 709 Times in 543 Posts
    Blog Entries
    1
    never saw a syscheck in this thread, maybe you can post the results?

    How to post a syscheck
    Instructions Here

    <--suggestions helped? press Thanks

  9. #29
    New Member
    Join Date
    Oct 2009
    Posts
    18
    Thanks
    1
    Thanked 0 Times in 0 Posts
    how do i get WAD Installer for the NEW Hombebrew channel? i NEED to have it PLEASE

  10. #30
    Member
    WiiHacks Staff
    Moderator

    Virtual Welcome Agent
    Only site donators may send a PM to WiiHacks Staff
    vinatec's Avatar
    Join Date
    May 2010
    Location
    Göttingen, Germany
    Posts
    1,903
    Thanks
    266
    Thanked 709 Times in 543 Posts
    Blog Entries
    1
    Quote Originally Posted by redcrownx View Post
    how do i get WAD Installer for the NEW Hombebrew channel? i NEED to have it PLEASE

    wad manager

    but isn't this supportukhiphop's thread?

    also search function and/or google

    <--suggestions helped? press Thanks

Page 3 of 5 FirstFirst 12345 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •